Subject: Control of moles

From: Kirk Hanson <[email-masked]>
Date: Mon, 7 Jun 1999 10:52:58 -0700

Does anyone have a proven method of controlling moles in both the lawn and 
garden?  For some reason this year the little varmints are becoming an 
extreme nuisance.  I was content to live with them in years past but now I 
can hardly put a vegie start in the garden without encountering a mole 
tunnel.  I'm set to buy some mole traps (which are claimed to "smush" the 
critters) but thought I'd pose the question to the list first.
	I live in an area of the Pacific NW where we have heavy clay soils (dunno 
if that matters relative to choosing a method of controling the moles).

Thanks,

Kirk Hanson